Subject: South America Chat Transcript
From: Soumya Mukherjee <[email-masked]>
To: subir chakma <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Wed, 23 Sep 2015 15:59:54 +0530 (IST)

Hello Sir, 

Please find below the chat transcript of South America: 

Visitor 

15:16:51 
Hallo 
Me 

15:17:07 

Welcome to SouthAmerica.travel ! 
Visitor 

15:17:24 
Hai, I am Rina for travel agent in Indonesia 
Me 

15:18:49 

Hello Rina, how may I help you? 
15:17:04 

Are we still connected? 
Visitor 

15:24:53 
May I know where are you now ? 
15:35:01 
I am looking local operator who can give me suggestion itinerary regarding Ecuador, Colombia, Panama and Venezuela. 
Me 

15:35:18 

One moment please 
15:36:40 

One of our expert South America Travel specialists would love to help you regarding this - can I have your email address for them to contact you? 
Visitor 

15:42:36 
ok, my email address is [email-masked] 
15:37:24 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

15:43:14 
Thank you so much Shirley. 
Me 

15:43:20 

Can I have your last name please? 
Visitor 

15:43:35 
last name = Santoso 
Me 

15:44:04 

Is there a phone number where our travel consultant can reach you? 
Visitor 

15:45:06 
my phone number is +62 31 5633800 (working hour) or my mobile phone number = +62 8553008088 
Me 

15:45:48 

Thank you for providing all the details Rina. I'll have one of our Travel Experts contact you as soon as possible. 
15:45:59 

Is there anything else I can help you with today? 
Visitor 

15:47:25 
No thank you Shirley 
Me 

3 minutes ago 

Thank you for using SouthAmerica.travel ! Have a great day! 

Thanks & Regards, 

Soumya Mukherjee